authors: Yuki Furuta
depends:
- catkin
- catkin_virtualenv
- roseus
- slime_ros
description: EusLisp meets SLIME
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__euslime__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__euslime__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__euslime__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__euslime__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__euslime__ubuntu_focal_arm64__binary
repo_name: euslime
timestamp: 1708342363.3319457
